blank_issues_enabled: false
contact_links:
  - name: Discussions
    url: https://github.com/ConflictHQ/hugoifier/discussions
    about: Ask questions, share ideas, or discuss Hugoifier with the community.
